ubuntu 8.04 中音箱有杂音

为当前最终发行版之前的所有版本提供支持
回复
gong
帖子: 439
注册时间: 2008-03-30 10:35
送出感谢: 1 次
接收感谢: 0

ubuntu 8.04 中音箱有杂音

#1

帖子 gong » 2008-09-17 15:55

如题,不知如何解决。
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#2

帖子 luojie-dune » 2008-09-17 16:02

使用最合适驱动。 很难故无解。

我很讨厌设置自己的计算机。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
牙签儿
帖子: 509
注册时间: 2007-06-30 0:27
送出感谢: 0
接收感谢: 1 次

#3

帖子 牙签儿 » 2008-09-17 16:14

一样的问题,郁闷中!最近才出现的,本以为是硬件有问题,但是这几天在坛子中见到不少人有同样的问题。
反对台独,反对藏独,反对孤独!
apt-get不是万能的:

代码: 全选

sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: hourse但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#4

帖子 dogfox » 2008-09-17 16:29

幸好我没有这个烦恼 8)
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
sinyadvan
帖子: 724
注册时间: 2008-04-02 15:36
来自: O_O
送出感谢: 0
接收感谢: 0

#5

帖子 sinyadvan » 2008-09-17 16:35

powersave=1?
^o^ && O_O && ^_^
One World|One Dream|One Piece
愛 ^_^ 這個 美麗的世界O_O

本公司专治各种不服、不爽、谩骂、挑衅。
gong
帖子: 439
注册时间: 2008-03-30 10:35
送出感谢: 1 次
接收感谢: 0

#6

帖子 gong » 2008-09-17 16:35

sinyadvan 写了:powersave=1?
什么意思
头像
sinyadvan
帖子: 724
注册时间: 2008-04-02 15:36
来自: O_O
送出感谢: 0
接收感谢: 0

#7

帖子 sinyadvan » 2008-09-17 16:37

Enables powersaving mode for AC97 and hda_intel audio chips.
# Set to 1 to enable powersaving.
# Set to 0 to disable powersaving.
^o^ && O_O && ^_^
One World|One Dream|One Piece
愛 ^_^ 這個 美麗的世界O_O

本公司专治各种不服、不爽、谩骂、挑衅。
gong
帖子: 439
注册时间: 2008-03-30 10:35
送出感谢: 1 次
接收感谢: 0

#8

帖子 gong » 2008-09-17 16:50

sinyadvan 写了:Enables powersaving mode for AC97 and hda_intel audio chips.
# Set to 1 to enable powersaving.
# Set to 0 to disable powersaving.
具体一点的操作??
回复

回到 “老旧版本支持”